Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: edgy install  (gelezen 1341 keer)

Gast

  • Gast
edgy install
« Gepost op: 2006/10/25, 16:32:03 »
Hoi! ik probeer edgy te installeren.
Ik had de cd gedownload en gebrand met min. snelheid en data check. Had em 3x gebrand maar ze blijven alle drie hangen op het moment dat ik de harde schijf wil partitioneren.

Dus toen d8 ik ik doe gewoon maar een upgrade. Alleen ik weet niet hoe, ik d8 dat dat kon via:

sudo apt-get update && apt-get (dist-)upgrade

ik heb zowel met als zonder dist geprobeerd, maar geen suc6

hoe kan ik upgraden naar edgy?

Offline Ronnie

  • Artworkteam
    • ronnie.vd.c
  • Steunpunt: Nee
edgy install
« Reactie #1 Gepost op: 2006/10/25, 16:34:49 »
Ik dacht in sources.list dapper door edgy vervangen. Kan iemand dat bevestigen?
Ben je ook blij dat Ubuntu zo toegankelijk en gratis is, en wil je graag net als ik iets terugdoen, kijk dan eens rond bij mwanzo, dé poort naar het bijdragen aan Ubuntu en haar gemeenschap!

Documentatie Terminal

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
edgy install
« Reactie #2 Gepost op: 2006/10/25, 16:39:02 »
Je kan je harde schijf ook partitioneren met de livecd van Gparted, is perfecte software. http://gparted.sourceforge.net/

Het commando voor de dist-upgrade van dapper naar edgy is:
gksudo "update-manager -c -d"
http://www.ubuntu.com/news/EdgyReleaseCandidate

In je sources.list alles waar dapper staat vervangen door edgy kan werken maar is niet de beste manier
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

Gast

  • Gast
edgy install
« Reactie #3 Gepost op: 2006/10/25, 16:43:00 »
Tnx B.! here goes!

Gast

  • Gast
edgy install
« Reactie #4 Gepost op: 2006/10/25, 16:56:52 »
Hallo,

Ik kwam op tweakers nog wat tegen.
Wellicht kunnen velen hier (deels) wat mee.
Succes,

Rob


[ PIMP JE UBUNTU EDGY ]]

+ multimedia codecs
+ opensource 3d shooters
+ video plugins
+ internet explorer (voor kut sites)
+ flash-player 9 support
+ googleearth, realplayer, opera
+ serieuze grafische tools: Inkscape en Xara Xtreme

========== Stap 1. Extra repositorie: PENGUIN LIBERATION FRONT ==========

- Ga naar Toepassingen -> Hulpmiddelen -> Terminalvenster
- Knip en plak, of sleep, de volgende zin naar het terminal-venster

wget http://packages.freecontrib.org/ubuntu/plf/12B83718.gpg -O- | sudo apt-key add -

- Ga naar Systeem -> Beheer -> Software-bronnen
- Vink onder het Ubuntu 6.10 tabblad, alles aan.
- Voeg onder 'derde' (third party) tabblad de volgende repositorie toe:

deb http://packages.freecontrib.org/ubuntu/plf/ edgy-plf free non-free

- Sluit dit dialogvenster af.
- Antwoord "JA, nu Herladen", op de gestelde vraag.

========== Stap 2. Codecs, Office, P2P en Spellen installeren ==========

- Selecteer en sleep de volgende zin naar het terminal-venster:

sudo apt-get remove totem-gstreamer-firefox-plugin

- Toets je wachtwoord in en druk op [ENTER]
- Selecteer en sleep de volgende zin naar het terminal-venster:

sudo apt-get install opera googleearth realplay w32codecs gstreamer0.10-pitfdll libdvdcss2 wine gstreamer0.10-fluendo-mp3 gstreamer0.10-ffmpeg gstreamer0.10-plugins-* ffmpeg monkey-bubble xmoto nexuiz tremulous supertux supertuxkart azureus gtk-gnutella planetpenguin-racer beagle agave inkscape xaralx mplayer mozilla-mplayer sox mpg123 mpg321 vorbis-tools msttcorefonts firefox-themes-ubuntu j2re1.4 j2re1.4-mozilla-plugin gnome-translate gaim-themes glom glabels ttb penguintv cabextract

- Antwoord met 'J' van JA als hij om bevestiging vraagt!
- Ga wat anders doen in de tussentijd. Hap wat frisse lucht. Hij is wel even bezig.


========== Stap 3. Installeer flash-player 9 BETA ==========

- Knip en plak (of sleep) naar een terminal:

wget http://www.adobe.com/go/fp9_update_b1_installer_linuxplugin

- Knip en plak (of sleep) naar een terminal:

tar -xvvzf ~/Desktop/FP9_plugin_beta_101806.tar.gz

- Knip en plak (of sleep) naar een terminal:

sudo cp flash-player-plugin-9.0.21.55/libflashplayer.so /usr/lib/mozilla-firefox/plugins


========== Stap 4. Installeer Internet Exploiter voor kut-sites ==========

- Knip en plak (of sleep) naar een terminal:

wget http://www.tatanka.com.br...s/ies4linux-latest.tar.gz

- Knip en plak (of sleep) naar een terminal:

tar zxvf ies4linux-latest.tar.gz

- Knip en plak (of sleep) naar een terminal:

cd ies4linux-*

- Knip en plak (of sleep) naar een terminal:

./ies4linux --no-install-ie55 --no-install-ie5 --install-icon --install-flash --locale NL

========== Optionele Stap: Installeer NVidia driver ==========

- heb je geen videokaart? STOP DAN
- Knip en plak (of sleep) naar een terminal:

sudo apt-get install nvidia-glx

- Toets [ENTER] om de opdracht uit te voeren
- Knip en plak (of sleep) naar een terminal:

sudo gedit /etc/X11/xorg.conf

- Zoek naar driver=nv en Vervang het met driver=nvidia
- Bestand -> Opslaan
- Systeem -> Afsluiten -> Herstarten

========== Optionele Stap: 3D desktop met Beryl (ipv Compiz) ==========

- Knip en plak naar een terminal:

glxinfo |grep direct

- Zie je nu? Direct Rendering: No.
-> Zorg eerst dat je 3d drivers hebt.
-> Je hebt waarschijnlijk een ati-kaart
-> Zoek in de ubuntu forums.
-> Ik geef alleen advies dat ikzelf kan controleren dat werkt.

- Zie je nu? Direct Rendering: Yes.
-> Ga lekker door. Het gaat allemaal hartstikke lekker werken.

- Knip en plak naar een terminal:

wget http://ubuntu.beryl-project.org/quinn.key.asc --quiet -O - | sudo apt-key add -

- Ga naar Systeem -> Beheer -> Software Bronnen
- Voeg de volgende bronnen toe bij 'derde' (third-party)

deb http://ubuntu.beryl-project.org/ edgy main-edgy

- Sluit dit dialogvenster af.
- Antwoord "JA, nu Herladen", op de gestelde vraag.
- Knip en plak naar een terminal:

sudo apt-get install beryl beryl-core beryl-plugins beryl-plugins-data beryl-settings beryl-manager emerald emerald-themes xserver-xgl

- Knip en plak naar een terminal:

sudo gedit /usr/share/xsessions/xgl.desktop

- Plak deze inhoud naar dit text-venster

[Desktop Entry]
Encoding=UTF-8
Name=Xgl
Exec=/usr/bin/startxgl.sh
Icon=
Type=Application

- Sla het bestand op.
- Knip en plak naar een terminal:

sudo gedit /usr/bin/startxgl.sh

- Plak deze inhoud naar dit text-venster

#!/bin/sh
Xgl -fullscreen :1 -ac -accel glx:pbuffer -accel xv:pbuffer &
sleep 4
xmodmap -e "keycode 22 = BackSpace"
exec dbus-launch --exit-with-session gnome-session

- Ga naar Systeem -> Voorkeuren -> Sessies
- Klik op het tabblad genaamd 'Programma's starten'
- Voeg het volgende programma toe:

beryl-manager

- Meld je af dmv Systeem -> Afsluiten -> Afmelden
- In het inlogscherm klik op je op Sessie -> Xgl
- Hij vraagt of dit je standaard-sessie moet worden: kies JA
- TADA! Ik hoop dat het werkt.

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
edgy install
« Reactie #5 Gepost op: 2006/10/25, 17:04:09 »
Nou, dat is ook niet allemaal even goed om dat zomaar op te volgen. Ik zie al meteen enkele dingen staan die problemen kunnen geven in die howto. Het beste is toch wel dat je de offici
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Gast

  • Gast
edgy install
« Reactie #6 Gepost op: 2006/10/25, 20:53:08 »
ok ik heb de upgrade uitgevoerd...
ben meteen me draadloze verbinding kwijt... jammer, in dapper werkte zonder problemen....

iemand ideetjes?

Gast

  • Gast
edgy install
« Reactie #7 Gepost op: 2006/10/26, 11:27:45 »
Voor de duidelijkheid:

ik zie em bij networktools wel staan: wlan0
Als ik ff uitzet en daarna weer aanzet helpt dat niet. Dat hielp wel bij me draadverbinding want die deed het na de upgrade ook niet.

Ik gebruik geen WPA of WEP. Heb zowel DPHC config geprobeerd en statisch IP.

Ik weet niet welke kaart ik heb, met welk commando kan ik daar achter komen?
Mijn router is een Sitecom WL118 ADSL2 wireless router modem

Onder dapper werkte het zonder blikken of blozen, naja missch nog eens proberen met de final release die vandaag uitkomt.

Gast

  • Gast
edgy install
« Reactie #8 Gepost op: 2006/10/26, 12:12:09 »
excuseer ik had het draadloze draadje over het hoofd gezien :|